using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using NLog;

namespace WaferAdjust
{
    public class LogHelper
    {
        private static readonly ILogger Logger = LogManager.GetCurrentClassLogger();
        public static void LogInfo(string message)
        {
            Logger.Info(message);
        }
        public static void LogError(string message)
        {
            Logger.Error(message);
        }
    }
}
